/*Calendar*/
.Calendar
{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 10px;
	background-color: #ffffff;
}
.CalendarHeader
{
	background-color: #002048;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 10px;
}
.CalendarHeader #calendarTitle
{}
.CalendarCaption
{
	background-color: #002048;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 11px;
	color: White;
	font-weight: bold;
}
.CalendarToday, .CalendarToday a
{
	background-color: #b9deeb;
	color: #002048;
	    font-size: 16px;
}
.CalendarToday a
{
	text-decoration: none;
	color: black;
}
.CalendarDate
{
	text-decoration: none;
	color: black;
}
.CalendarDateToday
{
	color: Red;
}
.CalendarDateWknd1, .CalendarDateWknd2
{
	text-decoration: none;
	color: #54A6E2;
}
.CalendarBody, .CalendarBody tr, .CalendarBody td
{
	background-color: white;
}
.CalendarMonth
{
	width: 70;
	font-size: 12px;
	border: 0px solid #a0a0a0;
	cursor: hand;
	background-color: #f0f0f0;
	color: #002048;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.CalendarMonthMouseOver
{
	background-color: #909090;
}
table.CalendarYear
{
	border: 0px solid #a0a0a0;
}
.CalendarYear
{
	width: 70;
	font-size: 12px;
	border: 0px solid #a0a0a0;
	cursor: hand;
	background-color: #f0f0f0;
	color: #002048;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.CalendarYearMouseOver
{
	background-color: #909090;
}
/*End Calendar*/
